Operational Defect Database

BugZero found this defect 1970 days ago.

Veeam | kb2804

Veeam Agent for Linux - veeamsnap and blksnap Extended Linux Distribution Support

Last update date:

3/21/2024

Affected products:

Veeam Agent for Linux

Affected releases:

5.0

Fixed releases:

No fixed releases provided.

Description:

Veeam Agent

Intended Audience for this Update As of March 1, 2024, Veeam Agent for Linux 5.x is no longer supported. On March 14, 2024, a final update, Cumulative Patch P20240304, was released for Veeam Backup & Replication 11a. This update included a new build of Veeam Agent for Linux. Veeam Backup & Replication 11a, P20240304, is provided as a courtesy to customers who wish to continue using Veeam Backup & Replication 11a for an extended time. Veeam Agent for Linux 5.0.2.4707 is only available with Veeam Backup & Replication 11a P20240304. The table below has been updated to reflect the compatibility introduced by this new version of Veeam Agent for Linux. CRITICAL: If you choose to install 11a P20240304, you will not be able to upgrade to version 12.1 until the next minor update, 12.1.2, is available (scheduled to be released in Q2 2024). We strongly recommend that all customers use actively supported versions of Veeam products.

Veeam Agent for Linux 5.0.1

Version Maximum Supported Kernel VAL Build Details Red Hat Enterprise Linux (RHEL) / CentOS*Only CentOS 7.x is supported. 8.0-8.4 4.18.0-305.25.1.el8_4 5.0.1.4493 Veeam Agent for Linux version 5.0.1. Shipped with Backup & Replication 11a GA. 7.0-7.9 3.10.0-1160.76.1.el7 5.0.1.4493 Veeam Agent for Linux version 5.0.1. Shipped with Backup & Replication 11a GA. 6.0-6.10 2.6.32-754.35.1.el6 5.0.1.4493 Veeam Agent for Linux version 5.0.1. Shipped with Backup & Replication 11a GA.Please note that RHEL6 reached "End of life" and therefore EPEL repository has archived version 6 packages. If you are looking for dkms package (VAL prerequisite), check  https://archives.fedoraproject.org/pub/archive/epel/6/See also https://access.redhat.com/discussions/4768501. Swipe to show more of the table

Veeam Agent for Linux 5.0

Version Maximum Supported Kernel VAL Build Details Red Hat Enterprise Linux (RHEL) / CentOS*Only CentOS 7.x is supported. 8.4 4.18.0-305.25.1.el8_4 5.0.0.4325 Known issue: deployment via Agent Management fails.For packages and instructions please open a support ticket. 8.0-8.3 4.18.0-240.22.1.el8_3 5.0.0.4318 Veeam Agents for Linux version 5.0. Shipped with Backup & Replication 11.0 GA. 7.0-7.9 3.10.0-1160.76.1.el7 5.0.0.4325 Known issue: deployment via Agent Management fails. For packages and instructions please open a support ticket. 6.0-6.10 2.6.32-754.35.1.el6 5.0.0.4318 Veeam Agents for Linux version 5.0. Shipped with Backup & Replication 11.0 GA.Please note that RHEL6 reached "End of life" and therefore EPEL repository has archived version 6 packages. If you are looking for dkms package (VAL prerequisite), check  https://archives.fedoraproject.org/pub/archive/epel/6/See also https://access.redhat.com/discussions/4768501. Swipe to show more of the table

Additional Resources / Links

Share:

BugZero® Risk Score

What's this?

Coming soon

Status

Unspecified

cost-cta-background

Do you know how much operational outages are costing you?

Understand the cost to your business and how BugZero can help you reduce those costs.

Have you ever...

had your data corrupted from a

VMware

bug?

Search:

...